filename = 'villagerpickup-fabric-1.21.10-1.2.jar'
name = 'Villager Pickup'
side = 'server'
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.2-1.21.10'

[download]
hash = '6f2fe24356494a260a9879f88b228edead671ebd535651799f20b989551be835f46ab1b6c0525d580e2a0c4110078201adea208a80bed1b45c29a63f8a5ee23d'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/EL95Q1AM/versions/m996uv0a/villagerpickup-fabric-1.21.10-1.2.jar'

[update.modrinth]
mod-id = 'EL95Q1AM'
version = 'm996uv0a'